/* Less than 1600px / START */
@media (max-width: 1641px){	
	
	/* header / START */
	.en_flag{
		left: -9%;
		top: 32%;
	}
	.ru_flag{
		left: -3%;
		top: 32%;
	}
	.en_flag img, .ru_flag img{
		width: 70%;
	}		
	header.header .navigation ul.nav li a{
		font-size: 14px;
	}
	.minicart-wrap .toggle-minicart{
		font-size: 14px;
	}
	header.header .navigation{
		padding: 15px 0;
		left: 6%;
	}	
	header.header .logo a img {
	    
	}	

	.product-count{
		font-size: 14px;
	}	
	header.header .navigation ul.nav li{
		padding: 0 24px;
	}
	/* header / END */

	/* main / START */
	.sbig{
		font-size: 72px;
	}
	/* main / END */

	/* company / START */
	.about-bg .about-title{
		margin: 7% 26.5%;
	}
	.about-bg .awe-title.awe-title-1 .lg{
		padding: 19px 29px;
	}
	.about-bg .lg{
		font-size: 28px;
	}
	/* company / END */

	/* menu / START */
	.mymenu-title {
	    margin: 7.9% 32.5%;
	}
	.menu-bg .awe-title.awe-title-1 .lg {
	    padding: 15px 38px;
	}
	.menu-bg .lg{
		font-size: 26px;
	}		
	#the-menu h3{
    	font-size: 26px;
	}	
	.menu-logo{
		width: 270px;
		height: 77px;
	}
	#sticky_menu h3 {
	    line-height: 20px;
	    padding-left: 12px;
	    font-size: 18px;
	}
	#sticky_menu h4 {
	    line-height: 20px;
	    padding-left: 13px;
	    font-size: 17px;
	}
	.tabs-menu .nav-tabs li a, .tabs-shop .nav-tabs li a{
		font-size: 15px;
	}
	.footer{
		padding: 30px 0;
	}
	section.module.parallax{
		padding-top: 160px;
		padding-bottom: 160px;
	}
	.tab-menu-content.tab-content .col-lg-6 {
    	height: 80px;
    }	
    .the-menu-item .the-menu-body .xsm {
    	font-size: 14px;
	}
	.the-menu-item .the-menu-body p {
    	font-size: 15px;
	}
	.price-wrap {
	    left: 13px;
	    font-size: 17px;
	    top: -8px;
	}
	.minus {
    	right: 33px;
	}
	.quadro {
	    font-size: 14px;
	    width: 25px;
	    height: 25px;
	    line-height: 25px;
	    top: 15px;
	}
	input.qty {
	    height: 25px;
	    width: 33px;
	    right: 25px;
	    top: 15px;
	}	
	/* menu / END */
	
	/* cakes / START */
	#cakes h1{
		font-size: 40px;
	}
	.cake-descr h2 {
	    font-size: 25px;
	}	
	.cake-descr p {
	    font-size: 16px;
	}	
	.cake-price, .cake-price p{
    	font-size: 18px;
	}
	.top-right-second {
    	left: 910px;
	}
	.bottom-right-second {	
    	left: 910px;	
	}
	.block-frame-second {
	    width: 994px;
	}
	/* cakes / END */

}
/* Less than 1600px / END */

/* Less than 1440px / START */
@media (max-width: 1481px){
	
	/* header / START */
	.en_flag{
		left: -7%;
	}
	.ru_flag{
		left: -2%;
	}
	.en_flag img, .ru_flag img{
		width: 60%;
	}		
	header.header .navigation ul.nav li a{
		font-size: 13px;
	}
	.minicart-wrap .toggle-minicart{
		font-size: 13px;
	}
	header.header .navigation{
		padding: 14px 0;
		left: 8%;
	}	
	header.header .logo a img {
	    
	}	

	.product-count{
		font-size: 13px;
	}	
	header.header .navigation ul.nav li{
		padding: 0 22px;
	}	
	/* header / END */

	/* main / START */
	.sbig{
		font-size: 65px;
	}

	/* main / END */	

	/* company / START */
	.about-bg .about-title{
		margin: 8% 30%;
	}
	.about-bg .awe-title.awe-title-1 .lg{
		padding: 18px 27px;
	}
	.about-bg .lg{
		font-size: 24px;
	}
	/* company / END */	

	/* menu / START */
	.mymenu-title {
	    margin: 8% 34.5%;
	}
	.menu-bg .awe-title.awe-title-1 .lg {
	    padding: 17px 41px;
	}	
	#the-menu h3{
    	font-size: 26px;
	}
	.menu-logo{
		width: 240px;
		height: 70px;
	}
	#sticky_menu h3 {
	    line-height: 17px;
	    padding-left: 10px;
	    font-size: 16px;
	}
	#sticky_menu h4 {
	    line-height: 19px;
	    padding-left: 11px;
	    font-size: 15px;
	}
	.tabs-menu .nav-tabs li a, .tabs-shop .nav-tabs li a{
		font-size: 15px;
	}
	.footer{
		padding: 30px 0;
	}
	section.module.parallax{
		padding-top: 140px;
		padding-bottom: 140px;
	}
	.tab-menu-content.tab-content .col-lg-6 {
    	height: 80px;
    }	
    .the-menu-item .the-menu-body .xsm {
    	font-size: 14px;
	}
	.the-menu-item .the-menu-body p {
    	font-size: 15px;
	}
	.price-wrap {
	    left: 13px;
	    font-size: 17px;
	    top: -8px;
	}
	.minus {
    	right: 33px;
	}
	.quadro {
	    font-size: 14px;
	    width: 25px;
	    height: 25px;
	    line-height: 25px;
	    top: 15px;
	}
	input.qty {
	    height: 25px;
	    width: 33px;
	    right: 25px;
	    top: 15px;
	}	
	/* menu / END */

	/* cakes / START */
	#cakes h1{
		font-size: 36px;
	}
	.cake-descr h2 {
	    font-size: 22px;
	}		
	.cake-descr p {
	    font-size: 15px;
	}	
	.cake-price, .cake-price p{
    	font-size: 16px;
    	padding: 0;
	}
	.top-right-second {
    	left: 763px;
	}
	.bottom-right-second {	
    	left: 763px;	
	}
	.block-frame-second {
	    width: 847px;
	}
	/* cakes / END */	

	/* contact / START */
	.contact-sub h3{
		font-size: 28px;
	}
	.find-us .md{
		font-size: 25px;
	}
	.contact-form.contact-form-2 .find-us [class*=location-] strong{
		font-size: 15px;
	}
	.location-1 {
    	font-size: 15px !important;
	}
	.contact-form .form-item input[type=number], .contact-form .form-item input[type=password], .contact-form .form-item input[type=text]{
		font-size: 14px;
	}
	.contact-form .form-item textarea{
		font-size: 14px;
	}
	.contact-first .contact-body .phone{
		font-size: 20px;
	}
	/* contact / END */

}
/* Less than 1440px / END */

/* Less than 1366px / START */
@media (max-width: 1407px){
	
	/* header / START */
	.en_flag{
		left: -7%;
		top: 35%;
	}
	.ru_flag{
		left: -3%;
		top: 35%;
	}
	.en_flag img, .ru_flag img{
		width: 50%;
	}		
	header.header .navigation ul.nav li a{
		font-size: 13px;
	}
	.minicart-wrap .toggle-minicart{
		font-size: 13px;
	}
	header.header .navigation{
		padding: 14px 0;
		left: 8%;
	}	
	header.header .logo a img {
	    
	}	

	.product-count{
		font-size: 13px;
		width: 110px;
	}
	header.header .navigation ul.nav li{
		padding: 0 21px;
	}		
	/* header / END */

	/* main / START */
	.sbig{
		font-size: 60px;
	}
	.contact-first{
		height: 568px !important;
	}
	.contact-first h3{
		font-size: 30px !important;
	}
	.contact-first .contact-body .phone{
		font-size: 20px;
	}
	.home-media{
		margin-top: 30px;
	}	
	.home-fullscreen{
		height: 630px !important;
	}
	.arrow-down{
		bottom: 14%;
	    width: 50px;
	    height: 50px;
	}	
	/* main / END */	

	/* company / START */
	.about-bg .about-title{
		margin: 9.3% 34%;
	}
	.about-bg .awe-title.awe-title-1 .lg{
		padding: 15px 25px;
	}
	.about-bg .lg{
		font-size: 22px;
	}
	.we-are-hiring p {
		font-size: 18px;
	}
	.we-are-hiring .hiring-title h4{
		padding: 0 8px;
	}
	.milestones-item .item-body .time{
		font-size: 17px;
	}	
	.milestones-item .item-body p{
		font-size: 15px;
	}
	/* company / END */	

	/* menu / START */
	.mymenu-title {
	    margin: 8.8% 36.5%;
	}
	.menu-bg .awe-title.awe-title-1 .lg {
	    padding: 17px 41px;
	}	
	#the-menu h3{
    	font-size: 22px;
	}
	.menu-logo{
	    width: 190px;
	    height: 71px;
	    margin: -31px auto;
	}
	#sticky_menu h3 {
	    line-height: 12px;
	    padding-left: 12px;
	    font-size: 14px;
	}
	#sticky_menu h4 {
	    line-height: 15px;
	    padding-left: 13px;
	    font-size: 12px;
	}
	.tabs-menu .nav-tabs li a, .tabs-shop .nav-tabs li a{
		font-size: 13px;
	}
	.footer{
		padding: 30px 0;
	}
	section.module.parallax{
		padding-top: 120px;
		padding-bottom: 120px;
	}	
	.tab-menu-content.tab-content .col-lg-6 {
    	height: 72px;
    }	
    .the-menu-item .the-menu-body .xsm {
    	font-size: 13px;
	}
	.the-menu-item .the-menu-body p {
    	font-size: 14px;
	}
	.price-wrap {
	    left: 16px;
	    font-size: 15px;
	    top: -8px;
	}
	.minus {
    	right: 31px;
	}
	.quadro {
	    font-size: 14px;
	    width: 23px;
	    height: 23px;
	    line-height: 23px;
	    top: 15px;
	}
	input.qty {
	    height: 23px;
	    width: 33px;
	    right: 23px;
	    top: 15px;
	}	
	.slide-top{
		width: 60px;
    	height: 60px;
	}
	/* menu / END */		

	/* cakes / START */
	#cakes h1{
		font-size: 32px;
	}
	.cake-descr h2 {
	    font-size: 20px;
	}		
	.cake-descr p {
	    font-size: 17px;
	}	
	.cake-price, .cake-price p{
    	font-size: 15px;
	}
	.top-right-second {
    	left: 676px;
	}
	.bottom-right-second {	
    	left: 676px;	
	}
	.block-frame-second {
	    width: 760px;
	}
	.cake-item{
		padding: 1px 8px;
	}
	/* cakes / END */

	/* contact / START */
	.contact-sub h3{
		font-size: 25px;
	}
	.find-us .md{
		font-size: 23px;
	}
	.contact-form.contact-form-2 .find-us [class*=location-] strong{
		font-size: 14px;
	}
	.location-1 {
    	font-size: 14px !important;
	}
	.contact-form .form-item input[type=number], .contact-form .form-item input[type=password], .contact-form .form-item input[type=text]{
		font-size: 13px;
	}
	.contact-form .form-item textarea{
		font-size: 13px;
	}
	.contact-first .contact-body .phone{
		font-size: 19px;
	}
	/* contact / END */

}
/* Less than 1366px / END */

/* Less than 1152px / START */
@media (max-width: 1320px){
	
	/* header / START */
	.en_flag{
		left: -6%;
		top: 35%;
	}
	.ru_flag{
		left: -2%;
		top: 35%;
	}
	.en_flag img, .ru_flag img{
		width: 45%;
	}		
	header.header .navigation ul.nav li a{
		font-size: 11px;
	}
	.minicart-wrap .toggle-minicart{
		font-size: 11px;
	}
	header.header .navigation{
		padding: 14px 0;
		left: 8%;
	}	
	header.header .logo a img {
	    
	}	

	.product-count{
		font-size: 11px;
		width: 100px;
	}
	header.header .navigation ul.nav li{
		padding: 0 19px;
	}	
	header.header .container .logo{
		padding: 0;
	}	
	/* header / END */

	/* main / START */
	.sbig{
		font-size: 60px;
	}

	.contact-first h3{
		font-size: 28px !important;
	}
	.contact-first .contact-body .phone{
		font-size: 18px;
	}	
	.post-2{
		left: 290px !important;
	}
	.post-3{
		left: 580px !important;
	}
	.post-4{
		left: 870px !important;
	}	
	.blog-grid .post .post-body h1, .blog-grid .post .post-body h2{
		font-size: 13px;
	}
	/* main / END */	

	/* company / START */
	.about-bg .about-title{
	    margin: 11% 35%;
	    left: 6%;
	}
	.about-bg .awe-title.awe-title-1 .lg{
		padding: 14px 23px;
	}
	.about-bg .lg{
		font-size: 21px;
	}
	.we-are-hiring p {
		font-size: 15px;
	}
	#about-story h4{
		font-size: 28px;
	}
	#about-story .block-first p {
    	font-size: 18px;
    }
    #about-story .we-are-hiring .hiring-title h4{
    	margin-right: 0px;
    }
    #about-story .hiring-link a {
    	font-size: 13px;
	}
	.milestones-item .item-body .time{
		font-size: 16px;
	}	
	.milestones-item .item-body p{
		font-size: 13px;
	}	
	/* company / END */	

	/* menu / START */
	.mymenu-title {
	    margin: 11% 44.5%;
	}
	.menu-bg .awe-title.awe-title-1 .lg {
	    padding: 15px 31px;
	}	
	.menu-bg .lg {
	    font-size: 23px;
	}	
	#the-menu h3{
    	font-size: 18px;
	}
	.menu-logo{
	    width: 190px;
	    height: 65px;
	    margin: -21px auto;
	}
	#sticky_menu h3 {
	    line-height: 12px;
	    padding-left: 11px;
	    font-size: 12px;
	}
	#sticky_menu h4 {
		line-height: 11px;
	    padding-left: 9px;
	    font-size: 11px;
	}
	.tabs-menu .nav-tabs li a, .tabs-shop .nav-tabs li a{
		font-size: 12px;
	}
	.footer{
		padding: 30px 0;
	}
	section.module.parallax{
		padding-top: 100px;
		padding-bottom: 100px;
	}	
	.slide-top{
		width: 40px;
    	height: 40px;
	}	
	/* menu / END */

	/* cakes / START */
	#cakes .block-frame{
		display: none;
	}
	#cakes h1{
		font-size: 34px;
	}
	.cake-descr h2 {
	    font-size: 26px;
	}		
	.cake-descr p {
	    font-size: 18px;
	}	
	.cake-price, .cake-price p{
    	font-size: 18px;
	}
	.top-right-second {
    	left: 966px;
	}
	.bottom-right-second {	
    	left: 966px;	
	}
	.block-frame-second {
	    width: 1050px;
	}
	.min-under {
		left: 47%;
	}
	/* cakes / END */	

	/* contact / START */
	.contact-sub h3{
		font-size: 22px;
	}
	.find-us .md{
		font-size: 20px;
	}
	.contact-form.contact-form-2 .find-us [class*=location-] strong{
		font-size: 11px;
	}
	.location-1 {
    	font-size: 11px !important;
	}
	.contact-form .form-item input[type=number], .contact-form .form-item input[type=password], .contact-form .form-item input[type=text]{
		font-size: 11px;
	}
	.contact-form .form-item textarea{
		font-size: 11px;
	}
	.contact-first .contact-body .phone{
		font-size: 16px;
	}
	/* contact / END */

	/* checkout / START */
	.your-order .list-product .qty-wrap{
		font-size: 11px;
	}
	.your-order h4{
		font-size: 20px;
	}
	.checkout-content h4{
		font-size: 20px;
	}
	.your-order .list-price li{
		font-size: 14px;
	}
	.checkout-content label{
		font-size: 13px;
	}
	/* checkout / END */

}
/* Less than 1152px / END */

/* Less than 1100px / START */
@media (max-width: 1140px){
	
	/* header / START */
	.en_flag{
		left: -6%;
		top: 35%;
	}
	.ru_flag{
		left: -2%;
		top: 35%;
	}
	.en_flag img, .ru_flag img{
		width: 45%;
	}		
	header.header .navigation ul.nav li a{
		font-size: 10px;
	}
	.minicart-wrap .toggle-minicart{
		font-size: 10px;
	}
	header.header .navigation{
		padding: 10px 0;
		left: 8%;
	}	
	header.header .logo a img {
	    
	}	

	.product-count{
		font-size: 10px;
		width: 80px;
	}
	header.header .navigation ul.nav li{
		padding: 0 18px;
	}	
	/* header / END */

	/* main / START */
	.sbig{
		font-size: 55px;
	}
	
	.home-media{
		margin-top: 30px;
	}	
	.home-fullscreen{
		height: 570px !important;
	}
	.arrow-down{
		bottom: 14%;
	    width: 50px;
	    height: 50px;
	}

	.post-2{
		left: 260px !important;
	}
	.post-3{
		left: 520px !important;
	}
	.post-4{
		left: 780px !important;
	}		
	.blog-grid .post .post-body h1, .blog-grid .post .post-body h2{
		font-size: 12px;
	}	
	/* main / END */	

	/* company / START */
	.about-bg{
		height: auto;
	}
	.about-bg .about-title{
		margin: 0px;
	    
	}
	.about-bg .awe-title.awe-title-1 .lg{
		padding: 14px 23px;
	}
	.about-bg .lg{
		font-size: 21px;
	}
	.we-are-hiring p {
		font-size: 14px;
	}
	#about-story h4{
		font-size: 24px;
	}
	#about-story .block-first p {
    	font-size: 16px;
    }
    #about-story .we-are-hiring .hiring-title h4{
    	margin-right: 1px;
    }
    #about-story .hiring-link a {
    	font-size: 11px;
	}
	#about-story .we-are-hiring h4 {
	    font-size: 17px !important;
	}	
	.milestones-item .item-body .time{
		font-size: 15px;
	}
	.milestones-item .item-body p{
		font-size: 12px;
	}		
	/* company / END */		

	/* menu / START */
	.mymenu-title {
	    margin: 0px;
	}
	.menu-bg .awe-title.awe-title-1 .lg {
	    padding: 14px 41px;
	}	
	#the-menu h3{
    	font-size: 17px;
	}
	.menu-bg .lg {
	    font-size: 20px;
	}		
	.menu-logo{
		width: 170px;
		height: 70px;
		margin: -37px auto;
	}	
	#sticky_menu h3 {
	    line-height: 13px;
	    padding-left: 7px;
	    font-size: 10px;
	}
	#sticky_menu h4 {
	    line-height: 12px;
	    padding-left: 5px;
	    font-size: 11px;
	    margin: 0;
	    margin-top: 4px;
	}
	.tabs-menu .nav-tabs li a, .tabs-shop .nav-tabs li a{
		font-size: 11px;
	}
	.footer{
		padding: 30px 0;
	}
	section.module.parallax{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	/* menu / END */

	/* cakes / START */
	#cakes .block-frame{
		display: none;
	}
	#cakes h1{
		font-size: 32px;
	}
	.cake-descr h2 {
	    font-size: 25px;
	}		
	.cake-descr p {
	    font-size: 17px;
	}	
	.cake-price, .cake-price p{
    	font-size: 17px;
	}
	.top-right-second {
    	left: 846px;
	}
	.bottom-right-second {	
    	left: 846px;	
	}
	.block-frame-second {
	    width: 930px;
	}
	/* cakes / END */
	
	/* contact / START */
	.minicart-wrap .minicart-body{
		left: -58px;
	}
	.minicart-wrap h4{
		font-size: 13px;
	}
	.minicart-wrap .minicart-body .minicart-list li .product-name a{
		font-size: 11px;
	}
	.minicart-wrap .minicart-body .minicart-list li .qty-wrap .amount, .minicart-wrap .minicart-body .minicart-list li .qty-wrap .product-quantity{
		font-size: 11px;
	}
	.minicart-wrap .minicart-body .minicart-total{
		font-size: 14px;
	}
	/* contact / END */

	/* checkout / START */
	.your-order .list-product .qty-wrap{
		font-size: 10px;
	}
	.your-order h4{
		font-size: 19px;
	}
	.checkout-content h4{
		font-size: 19px;
	}	
	.your-order .list-price li{
		font-size: 13px;
	}
	.checkout-content label{
		font-size: 12px;
	}
	/* checkout / END */

}
/* Less than 1100px / END */